Request
Body Params application/json
{
"userCode": "CB14837342",
"page": 1,
"limit": 10
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com/openapi/query/card/getCardList' \
--header 'x-nexus-api-key: 1' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data '{
"userCode": "CB14837342",
"page": 1,
"limit": 10
}'
Responses
application/json
{
"code": 0,
"msg": "SUCCESS",
"data": [
{
"cardId": "CIDV1234567890",
"cardCode": "2100",
"cardNumber": "0085",
"cardCurrency": "USD",
"cardBalance": 1.11,
"cardStatus": 2,
"cardType": 2
}
],
"ok": true
}
Modified at 2025-06-11 08:06:43